@charset "utf-8";
.w3-theme-header {
color:#fff !important;background-color:#2d8aa5 !important}
.w3-theme-logo {
    color: #fff !important;
    background-color: #FFFFFF !important
}
.w3-theme-footer {
    color: #fff !important;
    background-color: #bdbea9 !important
}

.w3-theme-content {
    color: #000000 !important;
    background-color: #FFFFFF !important
}
.w3-theme-purple {
	color: #662d91 !important;
}
.w3-theme-teal {
	color: #2d8aa5 !important;
}
.w3-bold {
    text-decoration-style: bold;
}

